.dn{left:0px !important; top:0px !important;}
body{background:#feffff;}
/* 内容 */
.con{background: url(conBg.png) right top no-repeat;}
.con1{background: url(con1Bg.png) left bottom no-repeat; margin-bottom:20px;}
.con1 .pubCon{padding:90px 0 135px;}
.con1l{width: 40%;}
.con1l .txt1{font-size: 82px; margin:70px 0 30px;}
.con1l .txt2{font-size: 36px; color: #999;}
.con1l .txt3{font-size: 36px; color: #e9e9e9;}
.con1l .ljwm{display: block;  width:200px; height: 50px; text-align: center; line-height: 50px; background: #e50011; font-size: 24px; color: #fff; margin-top: 105px;}
.con1l .ljwm01{display: block;  width:500px; height: 50px; text-align: center; line-height: 50px; background: #e50011; font-size: 24px; color: #fff; margin-top: 15px;}
.con1R{width: 60%;}
.xcsp{width: 640px; height: 380px; background: url(xcspBg.png) repeat; padding:20px; -moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275; }
.xcspCon{position: relative; width: 100%; height: 100%;}
.xcsp .bg{width: 100%; height: 100%; background:#000;opacity:0.4;filter:alpha(opacity=40); position: absolute; left: 0px; top: 0px;}
.xcsp .bg img{position: absolute; left: 50%; top:50%; margin-left:-38px; margin-top:-38px;}
.xcsp .tit{width: 50%; height: 75px; line-height: 75px; padding:0 10px; font-size: 22px; overflow: hidden;text-overflow: ellipsis; white-space: nowrap; position: absolute; right:-20px; bottom:-45px;  background: #fff;}

.con2{background: url(con2Bg.png) right 20px no-repeat;}
.con2L{width: 570px;}
.con2Tit{display: none;}
.con2Ltp{width: 450px; background: #fff url(con2LBg.png) right top no-repeat; margin-left: -30px; padding:30px 0px; -moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275;}
.con2Ltp img{display: block; margin-left:30px;}
.con2Ltxt{display: block; width: 50px; margin-left:60px; padding-top:30px;}
.con2Ltxt .txt1{font-size: 32px;writing-mode: tb-rl;letter-spacing: 14px;}
.con2Ltxt i{display: block; width: 1px; background: #e50011; height: 40px;margin-left: 17px;
    margin-bottom: 93px; margin-top: 5px;}
.con2Ltxt .txt2{font-size: 30px; color: #e9e9e9;writing-mode: tb-rl;letter-spacing: 2px;}
.con2R{width: 570px; padding-top:200px;}
.con2R h2.tit{font-size: 24px; height:50px; line-height: 50px; padding-left: 20px; background: url(icon.png) left center no-repeat; margin-top:40px;}
.con2R .con2RC{padding-left: 20px; overflow: hidden;}
.con2R .con2RC span{display: block; width: 50%; height: 45px; line-height: 45px; font-size: 18px;float: left;}


.con3{position: relative; padding:80px 0 65px; }
.dsgz{width: 640px; overflow: hidden;}
.GgTit{font-size: 32px;}
.GgTit i{display: inline-block; width: 40px; background: #e50011; height: 1px; margin-bottom: 10px;}
.GgTitE{font-size: 30px; color: #e9e9e9; display: block; margin:10px 0 30px;}
.dsgz p{font-size: 18px; line-height: 40px; text-indent: 2em;}

.con3R{width: 470px;position: absolute; right: 30px; top:80px; padding-bottom:65px;}
.con3RT{width: 470px;background: #fff url(con2LBg.png) right top no-repeat; margin-left: -30px; padding:30px 0px; -moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275; position: relative; z-index: 2;}
.con3RT img{display: block; margin-left:30px; z-index: 1;}
.con3Bg{position: absolute; left:-50px; bottom:0px; }

.con4{background: #f8f9f9;padding:80px 0 65px; }
.rc1,.rc2,.rc3{width: 180px; float: left;}
.icon{width: 47px; float: left; height: 52px; text-align: center;}
.icon img{margin-top:32px;}
.rc1 font,.rc2 font,.rc3 font{width: 90px; height: 90px; background: #fff; font-size: 50px; display: block; text-align: center; line-height: 90px; margin-left: 40px; margin-bottom:30px;}
.rc1 font{color: #f5d95f;}
.rc2 font{color: #eeaa3d;}
.rc3 font{color: #ee661c;}
.con4 .dsgz p{text-align:center; text-indent: 0px;}


.con5{padding:80px 0 65px; position: relative;}
.con5Bg{position: absolute; left: -150px; bottom: 0px;}
.zyxx{width: 100%; height: 385px; position: relative; z-index: 2; background: #fff;}
.zyxx li{width: 370px; height: 385px; float: left;}
.zyxx li.middle{margin:0 45px;}
.zyxx li .zyxxCon{width: 340px; padding:30px 0; background: url(con2LBg.png) right top no-repeat; height: 325px; -moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275;}
.zyxxConImg{margin-left:30px; display: block; width: 100%; height:213px; overflow:hidden;}
.zyxxConImg img,.sqdtConImg img{-o-transition:all 0.5s ease-out 0s;-webkit-transition:all 0.5s ease-out 0s;-moz-transition:all 0.5s ease-out 0s;transition:all 0.5s ease-out 0s;}
.zyxxConImg img:hover,.sqdtConImg img:hover{-moz-transform:scale(1.2); -webkit-transform:scale(1.2); -o-transform:scale(1.2);}
.zyxxConTit{overflow: hidden; padding:25px 10px 0 30px;}
.zyxxConTit a{ display: block; float: left; width: 80%; font-size: 18px; line-height: 30px; }
.zyxxConTit span{display: block;  float: right; width: 50px; text-align: center;}
.zyxxConTit span font{font-size: 14px; color: #e3542b;}
.zyxxConTit span i{font-style: normal; font-size: 32px; font-weight:bold;}


.con6{background:#f8f9f9  url(con6R.png) right top no-repeat; position: relative; width: 100%;}
.con6Bg{width: auto;padding:80px 0 95px; background:url(con6L.png) left bottom no-repeat;}
/* .con6{padding:80px 0 195px; background: url(con6Bg.png) left top no-repeat; background-size: cover;} */

.con6CL{width: 100px;position: relative;}
.con6CL .GgTit{writing-mode: tb-rl;letter-spacing: 14px; height: 190px;}
.con6CL .GgTit i{display: none;}
.con6CL i.line{display: block; width: 1px; background: #e50011; height: 40px;margin-left: 17px;
    margin-bottom: 93px; margin-top: 5px;}
.con6CL .GgTitE{position: absolute; left: 55px; top:0px;}
.con6CL .GgTitE font{font-size: 30px; color: #e9e9e9;writing-mode: tb-rl;letter-spacing: 2px; display: block; margin-bottom:15px; height: 200px;}

.con6CR{width: 1070px;}
.con6CRTab{overflow: hidden;}
.con6CRTab a{display:block; width: 95px; height: 38px; line-height: 38px; text-align: center; border:solid 1px #328fb4; color: #328fb4; font-size: 24px; float: left; margin-left: 30px; margin-bottom:25px; border-radius:5px;}
.con6CRTab a.on{background:#328fb4; color: #fff;}

.con6CRTabC{display: none;}
.con6CRC{padding: 30px 0 0 30px;}
.con6CRC li{width: 485px; float: left; -position: relative;}
.con6CRC li.first{margin-right:70px;}
.con6CRC li .sqdtCon{width: 455px; padding:30px 0; height: 290px; -moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275;}
.sqdtConImg{margin-left:30px; display:block; height: 100%; width: 100%; overflow:hidden;}
.sqdtConImg img{width: 100%; height: 100%;}
.sqdtConTit{overflow: hidden;-position: absolute; -left: 0px; -top:240px; width: 50%; padding: 30px; background: #fff; height: 50px; margin-top:-110px; position: relative;-moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275;}
.sqdtConTit a{ display: block; font-size: 18px; line-height: 30px; width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.sqdtConTit span{display: block; font-size: 16px; color: #999; line-height: 35px;}
.sqdtConTit p{font-size: 16px; color: #999; line-height: 35px; margin:10px 0 15px;}
.sqdtConTit .more{color: #e50011; font-size: 16px;}
.sqdtConTit .more img{margin-left: 10px;}

.con6CRC li.on .sqdtConTit{width: 70%; background: #fff url(con2LBg.png) right top no-repeat; height: 187px; border-radius:5px;}





@media only screen and (max-width:1199px){



/* 内容 */
.con3RT{width: 100%;}
.con{background-size:70%;}
.con1{background-size: 30%;}
.con1 .pubCon,.con2,.con3,.con4,.con5,.con6Bg,.footer .pubCon{padding:60px 20px;}
.xcsp{width: 100%;}
.con1l .txt1{margin:50px 0 20px;}
.con1l .ljwm{margin-top:45px;}
.dsgz{width: 60%;}
.con2L{margin-left:30px; width:57%;}
.con2Ltp{width: 80%;}
.con3R{width: 30%;}
.con2R{width: 38%; padding-top:160px;}
.con2R .con2RC span{line-height: 25px; margin:5px 0 10px;}
.rc1, .rc2, .rc3{width: 160px;}

.zyxx li{width: 30.33%; margin:0 2%;}
.zyxx li.middle{margin:0px;}
.zyxx li .zyxxCon{width: 100%; padding:10px;}
.zyxxConImg{margin-left: 0px;}
.zyxxConTit{padding:10px 0 0;}

.con6CL{float: none; width: auto;}
.con6CL .GgTit i{display: inline-block; margin-left:5px;}
.con6CL i.line{display: none;}
.con6CL .GgTit{writing-mode: inherit;letter-spacing: 0px; height: auto;}
.con6CL .GgTitE{position: static;}
.con6CL .GgTitE font{display: inline-block; height: auto;writing-mode: inherit;
    letter-spacing: 0px;}
.con6CR{width: 100%}
.con6CRTab a{margin:0 10px 20px 0;}
.con6CRC{padding:30px 0; -overflow: hidden;}
.con6CRC li.first{margin-right:0px;}
.con6CRC li{width: 46%; margin:0 2%;}
.con6CRC li .sqdtCon{width: 100%; height: auto; padding:10px;}
.sqdtConImg{margin-left: 0px;}
.sqdtConTit{margin-left:0px; margin-top:0px; width: 100%; height: 100%;}

}

@media only screen and (max-width:999px){

/* 内容 */
.GgTit{font-size: 24px;}
.GgTitE{font-size: 18px; margin:0 0 20px;}
.con{background-size: 45%;}
.con1R,.dsgz,.con2L,.con2Ltp,.xcsp .tit,.con3R,.con3RT,.rc1, .rc2, .rc3{width: 100%;}
.xcsp{height: auto; padding:10px;}
.xcsp .tit{right:0px;-moz-box-shadow:1px 2px 20px #72727275; -webkit-box-shadow:1px 2px 20px #72727275; box-shadow:1px 2px 20px #72727275; font-size: 18px; height: 45px; line-height: 45px; bottom:-30px;}
.xcsp .bg img{width: 40px; margin-left:-20px; margin-top:-20px;}
.con1l{width: 100%;}
.con1l .txt1{font-size: 38px;margin-bottom:10px; text-align: center;}
.con1l .txt2{font-size: 26px; text-align: center;}
.con1l .ljwm{margin-top:25px; font-size: 20px; width: 100%; border-radius: 5px;}

.con2{background-size: 30%;}
.con2Tit{display: block;}
.con2Ltxt{display: none;}
.con2L{margin:0px;}
.con2Ltp{padding:10px; margin-left:0px;}
.con2Ltp img{margin-left:0px;}
.con2R{padding-top:20px; width: 100%;}
.con2R h2.tit{margin-top:0px; font-size: 18px; height: 40px; line-height: 40px;}
.con2R .con2RC span{height: 35px; line-height: 35px; width: auto; display: inline-block; margin:0 10px 0 0; font-size: 14px;}
.con3R{position: static;}
.con3RT{margin-left:0px;padding:10px;}
.con3RT img{margin-left:0px;}
.dsgz p{font-size: 14px; line-height: 35px;}
.rc1, .rc2, .rc3{float: none;}
.rc1 font,.rc2 font,.rc3 font{margin:0 auto;}
.icon{display: block; width: 100%; float: none; padding:10px 0;}
.icon img{margin-top:0px;transform:rotate(90deg);-ms-transform:rotate(90deg);-moz-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);}
.zyxx li,.con6CRC li{width: 100%; margin:0px 0px 20px 0px;}
.zyxx li,.zyxx li.middle{height: auto; margin-bottom:20px;}
.zyxxConImg img{width: 100%;}
.con6CRTab a{width: 23%; margin:0 1% 10px;}
.con6CRTab a{font-size: 18px;}
.sqdtConTit{padding:10px;}
.sqdtConTit p{font-size: 14px; line-height: 35px;}
}

@media only screen and (max-width:750px){


}

@media only screen and (max-width:680px){

}